.custom-table {
    margin: 1px;
    padding: 1px;
  }
  
  .custom-table th,
  .custom-table td {
    min-width: 50px;
    padding: 2px;
    padding-left: 3px;
    padding-right: 3px;
    border-bottom: .5px solid #999;
    border-left-width: 0;
  }

.custom-table td .label {
    white-space: nowrap;
    text-align: center;
    min-width: 85px;
}

.custom-table em {
  color: #aaa;
}

.custom-table .center {
  display: block;
  width: 100%;
  text-align: center;
}